<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />
<!--<ImageView-->
<!--    android:id="@+id/pro_photo"-->
<!--    android:layout_width="match_parent"-->
<!--    android:layout_height="wrap_content"-->
<!--    />-->
<ImageView
    android:id="@+id/info_photo"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:scaleType="matrix"
    />
</LinearLayout>